SpriteLibrary

# Sprite
SetSpriteDirectionDegrees Method

Given a "degree" (from 0 to 360, set the direction that the sprite moves automatically. 0 is right, 90 is up, 180 is left and 270 is down.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SetSpriteDirectionDegrees(
    	double AngleInDegrees
    )

#### Parameters

AngleInDegrees
  Type: System
  Double
  the degrees to use

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace